default_profile: stable
cache_dir: "dataset"

providers:
  NistAPI: false
  NistCachedAPI: true
  PacketStormSecurityAPI: true
  OpenCVEAPI: true
  ExploitDBAPI: true
  GitHubAdvisoryAPI: true
  VulnersAPI: false
  CISAKEVAPI: true
  RAPID7: true

enrichment:
  sources:
    vulners: true
    trickest_cve_github: false
    trickest_cve_github_cached: true
    cisa_kev: true
    github_poc: false
    github_poc_cached: true
    nist_cached: true

reload: false
autoupdate: true
